.emailChangePassword{
    background-color: #f7fafd;
    border-radius: 8px;
    border: none;
    box-shadow: inset 2px 2px 4px #d1d9e6, inset -2px -2px 4px #f9f9f9;
    padding: 10px !important;
}

.emailChangePassword:focus{
    outline: none;
    box-shadow: inset 2px 2px 4px #d1d9e6, inset -4px -4px 4px #f9f9f9;
}

.change-password-info{
    font-weight: 600;
    font-size: 1.05rem;
}

.change-password-label{
    font-weight: 700;
    color: #0d6efd;

}

label.error{
    display: block;
    font-weight: 600;
    color: #f00 !important;
  }